.slider{
    width: 1600px;
    max-width: 100vw;
    height: 700px;
    margin: auto;
    position: relative;
    overflow: hidden;
}
.slider .list{
    position: absolute;
    width: max-content;
    height: 100%;
    left: 0;
    top: 0;
    display: flex;
    transition: 1s;
}
.slider .list img{
    width: 1600px;
    max-width: 100vw;
    height: 100%;
    object-fit: cover;
}
.slider .buttons{
    position: absolute;
    top: 45%;
    left: 5%;
    width: 90%;
    display: flex;
    justify-content: space-between;
}
.slider .buttons button{
    width: 20px;
    height: 40px;
    border-radius: 20px;
    background-color: #fff5;
    color: #fff;
    border: none;
    font-family: monospace;
    font-weight: bold;
}
.slider .prev {
	width: 40px;
	height: 40px;
	border: 1px solid #ccc;
	border-radius: 20px;
  	left: 10px;
}

.slider .next {
	width: 40px;
	height: 40px;
	border: 1px solid #ccc;
	border-radius: 20px;
  	right: 10px;
}
.slider .dots{
    position: absolute;
    bottom: 10px;
    left: 0;
    color: #fff;
    width: 100%;
    margin: 0;
    padding: 0;
    display: flex;
    justify-content: center;
}
.slider .dots li{
    list-style: none;
    width: 10px;
    height: 10px;
    background-color: #fff;
    margin: 10px;
    border-radius: 20px;
    transition: 0.5s;
}
.slider .dots li.active{
    width: 30px;
}

.slider-text {
  position: absolute;
  bottom: 30%;
  top: 0;
  left: 0;
  width: 100%;
  padding: 200px;
  /*background-color: rgba(0, 0, 0, 0.5);*/
  color: #fff;
}

.slider-text .title.Header-right {left: -5%;}
.slider-text .title.Header-left { right: -20%;}
.slider-text h1 span{position: absolute;}
.slider-text h1 span:after{
    content: "";
    background-image: url(../images/title-shape-1.webp);
    background-repeat: no-repeat;
    background-position: center center;
    background-size: 100% 22.3px;
    position: relative;
    left: 0px;
    bottom: 25px;
    width: 100%;
    height: 23px;
    z-index: 1;
    animation: smartMoveNew 5s infinite;
}
@keyframes smartMoveNew {
  0% {
    width: 0;
  }
  15% {
    width: 100%;
  }
  85% {
    opacity: 1;
  }
  90% {
    width: 100%;
    opacity: 0;
  }
  100% {
    width: 0;
    opacity: 0;
  }
}


.slider .overlay-text {
    position: absolute;
    top: 50%; 
    left: 50%; 
    background-color: #000000; 
    color: #fff; 
    padding: 10px 20px; 
    display: flex;
    font-size: 20px; 
    text-align: center;
}

.slider .imgcontents{
    position: absolute;
    top: 30%;
    left: 5%;
    width: 90%;
    display: flex;
    justify-content: space-between;
}
@media screen and (max-width: 768px){
    .slider{
        height: 400px;
    }
}

.gallery{
    margin-left: 20px;
    margin-right: 20px;
}

.gallery-image{
    width: 100%;
    height: 100%;
    border: 5px solid #fff;
    border-radius: 8px;
    opacity: 0.85;
    /* margin-bottom: 10px; */
    margin: auto;
    overflow: hidden;
    cursor: pointer;
}

.image{
    height: 100%;
    width: 100%;
    object-fit: cover;
    transition: 0.5s;
}

.image:hover{
    filter: grayscale(60%);
    transform: scale(1.05);
}

/* popup */

.popup{
    position: fixed;
    top: 60%;
    left: 50%;
    transform: translate(-50%, -50%) scale(0);
    width: 70%;
    max-width: 1500px;
    height: 75vh;
    max-height: 650px;
    border-radius: 20px;
    background: rgba(0, 0, 0, 0.75);
    display: none;
    justify-content: center;
    align-items: center;
    z-index: 5;
    overflow: hidden;
    transition: 1s;
    opacity: 0;
}

.popup.active{
    transform: translate(-50%, -50%) scale(1);
    opacity: 1;
}

.popup.active .close-btn,
.popup.active .index,
.popup.active .large-image,
.popup.active .arrow-btn{
    opacity: 1;
    transition: opacity .5s;
    transition-delay: 1s;
}

.top-bar{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 50px;
    background: #000;
    text-align: center;
    line-height: 50px;
    font-weight: 300;
}

.close-btn{
    opacity: 0;
    position: absolute;
    right: 20px;
    width: 20px;
    height: 20px;
    background: #000;
    cursor: pointer;
}

.arrow-btn{
    opacity: 0;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    padding: 5px;
    border-radius: 50%;
    border: none;
    background: none;
    cursor: pointer;
}

.left-arrow{
    left: 5px;
}

.right-arrow{
    right: 5px;
    transform: translateY(-50%) rotate(180deg);
}

.arrow-btn:hover{
    background: rgba(0, 0, 0, 0.5);
}

.index{
    position: absolute;
    bottom: 10px;
    right: 10px;
    font-size: 80px;
    font-weight: 100;
    color: rgba(255, 255, 255, 0.4);
    opacity: 0;
}

.large-image{
    margin-top: 5%;
    margin-left: 10%;
    width: 80%;
    height: 80%;
    object-fit: contain;
    opacity: 0;
}

@media (max-width: 768px){
    .gallery {
        width: 100%;
    }
    .gallery-image {
        flex-basis: 49.80%;
        margin-bottom: 3px;
    }
}
@media (max-width: 480px){
    .gallery-image {
        flex-basis: 80%;
        margin-bottom: 1px;
    }
}
@media (min-width: 320px){
    .gallery-image {
        flex-basis: 10%;
        margin-bottom: 1px;
    }
}

/*hero-sectionslider*/
.hero-sectionslider{ 
    position: absolute;
    padding: 260px 0 130px;
 }
.hero-sectionslider{
    width: 100%;
    background-image: url(../../images/slides/slider-mainbg-01.webp);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
}
.hero-sectionslider .hero-contentslider h2.title {
    font-size: 100px;
    line-height: 126px;
    font-weight: 500;
    color: var(--base-white);
}

.hero-contentslider-block .hero-contentslider h1{
    position: absolute;
    z-index: 1;
    font-size: 148px;
    line-height: 156px;
    font-weight: 700;  
}
.hero-contentslider .title.Header-right {left: -5%;}
.hero-contentslider .title.Header-left { right: -20%;}
.hero-contentslider-block .hero-contentslider h1 span{position: absolute;}
.hero-contentslider-block .hero-contentslider h1 span:after{
    content: "";
    /*background-image: url(../images/title-shape-1.webp);
    background-repeat: no-repeat;
    background-position: center center;
    background-size: 100% 22.3px;*/
    position: relative;
    left: 0px;
    bottom: 25px;
    width: 100%;
    height: 23px;
    z-index: 1;
    animation: smartMove 5s infinite;
}
@keyframes smartMove {
  0% {
    width: 0;
  }
  15% {
    width: 100%;
  }
  85% {
    opacity: 1;
  }
  90% {
    width: 100%;
    opacity: 0;
  }
  100% {
    width: 0;
    opacity: 0;
  }
}
.hero-contentslider-title-desc p{
    color: var(--base-lightgrey);
    font-size: 18px;
    font-weight: 500;
    line-height: 30px;
    margin-bottom: 0;
}